.d-block {
  display: block !important;
}

.w-100 {
  width: 100% !important;
}

.d-flex {
  display: flex !important;
}

.flex-row {
  flex-direction: row !important;
}

.flex-column {
  flex-direction: column !important;
}

.justify-content-center {
  justify-content: center !important;
}

.align-items-center {
  align-items: center !important;
}

.p-3 {
  padding: 1rem !important;
}

.text-center {
  text-align: center !important;
}

.justify-content-around {
  justify-content: space-around !important;
}

.sk-secondary-text {
  color: #02b1FF !important;
}


.carousel {
  overflow: hidden !important;
  position: relative !important;
  width: 100% !important;
  height: 200px !important;
}
  
.carousel.pointer-event {
  touch-action: pan-y;
}

.carousel-inner {
  position: relative !important;
  width: 100% !important;
  height: 100% !important;
  overflow: hidden !important;
}
.carousel-inner::after {
  display: block;
  clear: both;
  content: "";
}

.carousel-item {
  position: relative !important;
  display: none !important;
  float: left !important;
  width: 100% !important;
  margin-right: -100% !important;
  backface-visibility: hidden !important;
  transition: transform 0.6s ease-in-out !important;
}
@media (prefers-reduced-motion: reduce) {
  .carousel-item {
    transition: none;
  }
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block !important;
}

.carousel-item-next:not(.carousel-item-start),
.active.carousel-item-end {
  transform: translateX(100%);
}

.carousel-item-prev:not(.carousel-item-end),
.active.carousel-item-start {
  transform: translateX(-100%);
}

.carousel-fade .carousel-item {
  opacity: 0;
  transition-property: opacity;
  transform: none;
}
.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-start,
.carousel-fade .carousel-item-prev.carousel-item-end {
  z-index: 1;
  opacity: 1;
}
.carousel-fade .active.carousel-item-start,
.carousel-fade .active.carousel-item-end {
  z-index: 0;
  opacity: 0;
  transition: opacity 0s 0.6s;
}
@media (prefers-reduced-motion: reduce) {
  .carousel-fade .active.carousel-item-start,
  .carousel-fade .active.carousel-item-end {
    transition: none;
  }
}

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  padding: 0;
  color: #00C83C;
  text-align: center;
  background: none;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}
@media (prefers-reduced-motion: reduce) {
  .carousel-control-prev,
  .carousel-control-next {
    transition: none;
  }
}
.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
  color: #00C83C;
  text-decoration: none;
  outline: 0;
  opacity: 0.9;
}

.carousel-control-prev {
  left: 0;
}

.carousel-control-next {
  right: 0;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
}

/* rtl:options: {
  "autoRename": true,
  "stringMap":[ {
    "name"    : "prev-next",
    "search"  : "prev",
    "replace" : "next"
  } ]
} */
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2300C83C'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2300C83C'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-right: 15%;
  margin-bottom: 1rem;
  margin-left: 15%;
  list-style: none;
}
.carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  padding: 0;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  background-clip: padding-box;
  border: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: 0.5;
  transition: opacity 0.6s ease;
}
@media (prefers-reduced-motion: reduce) {
  .carousel-indicators [data-bs-target] {
    transition: none;
  }
}
.carousel-indicators .active {
  opacity: 1;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 1.25rem;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center;
}

.carousel-dark .carousel-control-prev-icon,
.carousel-dark .carousel-control-next-icon {
  filter: invert(1) grayscale(100);
}
.carousel-dark .carousel-indicators [data-bs-target] {
  background-color: #000;
}
.carousel-dark .carousel-caption {
  color: #000;
}

.sk-btn {
  --bs-btn-padding-x: 0.75rem;
  --bs-btn-padding-y: 0.375rem;
  --bs-btn-font-family: ;
  --bs-btn-font-size: 1rem;
  --bs-btn-font-weight: 400;
  --bs-btn-line-height: 1.5;
  --bs-btn-color: #3F3F3F;
  --bs-btn-bg: transparent;
  --bs-btn-border-width: 1px;
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: 0.375rem;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
  display: inline-block;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  color: var(--bs-btn-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
      -moz-user-select: none;
          user-select: none;
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  background-color: var(--bs-btn-bg);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .sk-btn {
    transition: none;
  }
}
.sk-btn:hover {
  color: var(--bs-btn-hover-color);
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
}
.sk-btn-check + .sk-btn:hover {
  color: var(--bs-btn-color);
  background-color: var(--bs-btn-bg);
  border-color: var(--bs-btn-border-color);
}
.sk-btn:focus-visible {
  color: white;
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
  outline: 0;
  box-shadow: var(--bs-btn-focus-box-shadow);
}
.sk-btn-check:focus-visible + .sk-btn {
  border-color: white;
  outline: 0;
  box-shadow: var(--bs-btn-focus-box-shadow);
}
.sk-btn-check:checked + .sk-btn, :not(.sk-btn-check) + .sk-btn:active, .sk-btn:first-child:active, .sk-btn.active, .sk-btn.show {
  color: white;
  background-color: var(--bs-btn-active-bg);
  border-color: var(--bs-btn-active-border-color);
}
.sk-btn-check:checked + .sk-btn:focus-visible, :not(.sk-btn-check) + .sk-btn:active:focus-visible, .sk-btn:first-child:active:focus-visible, .sk-btn.active:focus-visible, .sk-btn.show:focus-visible {
  box-shadow: var(--bs-btn-focus-box-shadow);
}
.sk-btn:disabled, .sk-btn.disabled, fieldset:disabled .sk-btn {
  color: var(--bs-btn-disabled-color);
  pointer-events: none;
  background-color: var(--bs-btn-disabled-bg);
  border-color: var(--bs-btn-disabled-border-color);
  opacity: var(--bs-btn-disabled-opacity);
}

.sk-btn-primary {
  --bs-btn-color: #000;
  --bs-btn-bg: #00C83C;
  --bs-btn-border-color: #00C83C;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #26d059;
  --bs-btn-hover-border-color: #1ace50;
  --bs-btn-focus-shadow-rgb: 0, 170, 51;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #33d363;
  --bs-btn-active-border-color: #1ace50;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #00C83C;
  --bs-btn-disabled-border-color: #00C83C;
}

.sk-btn-secondary {
  --bs-btn-color: #000;
  --bs-btn-bg: #02b1FF;
  --bs-btn-border-color: #02b1FF;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #28bdff;
  --bs-btn-hover-border-color: #1bb9ff;
  --bs-btn-focus-shadow-rgb: 2, 150, 217;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #35c1ff;
  --bs-btn-active-border-color: #1bb9ff;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #02b1FF;
  --bs-btn-disabled-border-color: #02b1FF;
}

.sk-btn-warning {
  --bs-btn-color: #000;
  --bs-btn-bg: #FE9201;
  --bs-btn-border-color: #FE9201;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #fea227;
  --bs-btn-hover-border-color: #fe9d1a;
  --bs-btn-focus-shadow-rgb: 216, 124, 1;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #fea834;
  --bs-btn-active-border-color: #fe9d1a;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #FE9201;
  --bs-btn-disabled-border-color: #FE9201;
}

.sk-btn-danger {
  --bs-btn-color: #fff;
  --bs-btn-bg: #D22C27;
  --bs-btn-border-color: #D22C27;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #b32521;
  --bs-btn-hover-border-color: #a8231f;
  --bs-btn-focus-shadow-rgb: 217, 76, 71;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #a8231f;
  --bs-btn-active-border-color: #9e211d;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #D22C27;
  --bs-btn-disabled-border-color: #D22C27;
}

.sk-btn-light {
  --bs-btn-color: #000;
  --bs-btn-bg: #E2E2E2;
  --bs-btn-border-color: #E2E2E2;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: silver;
  --bs-btn-hover-border-color: #b5b5b5;
  --bs-btn-focus-shadow-rgb: 192, 192, 192;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #b5b5b5;
  --bs-btn-active-border-color: #aaaaaa;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #E2E2E2;
  --bs-btn-disabled-border-color: #E2E2E2;
}

.sk-btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #3F3F3F;
  --bs-btn-border-color: #3F3F3F;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #5c5c5c;
  --bs-btn-hover-border-color: #525252;
  --bs-btn-focus-shadow-rgb: 92, 92, 92;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #656565;
  --bs-btn-active-border-color: #525252;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #3F3F3F;
  --bs-btn-disabled-border-color: #3F3F3F;
}

.sk-btn-outline-primary {
  --bs-btn-color: #00C83C;
  --bs-btn-border-color: #00C83C;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #00C83C;
  --bs-btn-hover-border-color: #00C83C;
  --bs-btn-focus-shadow-rgb: 0, 200, 60;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #00C83C;
  --bs-btn-active-border-color: #00C83C;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #00C83C;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #00C83C;
  --bs-gradient: none;
}

.sk-btn-outline-secondary {
  --bs-btn-color: #02b1FF;
  --bs-btn-border-color: #02b1FF;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #02b1FF;
  --bs-btn-hover-border-color: #02b1FF;
  --bs-btn-focus-shadow-rgb: 2, 177, 255;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #02b1FF;
  --bs-btn-active-border-color: #02b1FF;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #02b1FF;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #02b1FF;
  --bs-gradient: none;
}

.sk-btn-outline-warning {
  --bs-btn-color: #FE9201;
  --bs-btn-border-color: #FE9201;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #FE9201;
  --bs-btn-hover-border-color: #FE9201;
  --bs-btn-focus-shadow-rgb: 254, 146, 1;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #FE9201;
  --bs-btn-active-border-color: #FE9201;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #FE9201;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #FE9201;
  --bs-gradient: none;
}

.sk-btn-outline-danger {
  --bs-btn-color: #D22C27;
  --bs-btn-border-color: #D22C27;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #D22C27;
  --bs-btn-hover-border-color: #D22C27;
  --bs-btn-focus-shadow-rgb: 210, 44, 39;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #D22C27;
  --bs-btn-active-border-color: #D22C27;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #D22C27;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #D22C27;
  --bs-gradient: none;
}

.sk-btn-outline-light {
  --bs-btn-color: #E2E2E2;
  --bs-btn-border-color: #E2E2E2;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #E2E2E2;
  --bs-btn-hover-border-color: #E2E2E2;
  --bs-btn-focus-shadow-rgb: 226, 226, 226;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #E2E2E2;
  --bs-btn-active-border-color: #E2E2E2;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #E2E2E2;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #E2E2E2;
  --bs-gradient: none;
}

.sk-btn-outline-dark {
  --bs-btn-color: #3F3F3F;
  --bs-btn-border-color: #3F3F3F;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3F3F3F;
  --bs-btn-hover-border-color: #3F3F3F;
  --bs-btn-focus-shadow-rgb: 63, 63, 63;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3F3F3F;
  --bs-btn-active-border-color: #3F3F3F;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #3F3F3F;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3F3F3F;
  --bs-gradient: none;
}

.sk-btn-link {
  --bs-btn-font-weight: 400;
  --bs-btn-color: var(--bs-link-color);
  --bs-btn-bg: transparent;
  --bs-btn-border-color: transparent;
  --bs-btn-hover-color: var(--bs-link-hover-color);
  --bs-btn-hover-border-color: transparent;
  --bs-btn-active-color: var(--bs-link-hover-color);
  --bs-btn-active-border-color: transparent;
  --bs-btn-disabled-color: #6c757d;
  --bs-btn-disabled-border-color: transparent;
  --bs-btn-box-shadow: none;
  --bs-btn-focus-shadow-rgb: 0, 170, 51;
  text-decoration: underline;
}
.sk-btn-link:focus-visible {
  color: var(--bs-btn-color);
}
.sk-btn-link:hover {
  color: var(--bs-btn-hover-color);
}

.sk-btn-lg {
  --bs-btn-padding-y: 0.5rem;
  --bs-btn-padding-x: 1rem;
  --bs-btn-font-size: 1.25rem;
  --bs-btn-border-radius: 0.5rem;
}

.sk-btn-sm {
  --bs-btn-padding-y: 0.25rem;
  --bs-btn-padding-x: 0.5rem;
  --bs-btn-font-size: 0.875rem;
  --bs-btn-border-radius: 0.25rem;
}

.sk-btn {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 16px !important;
  padding: 12px 40px;
  border-radius: 28px;
}

.sk-btn-primary:hover {
  background-color: #03A835;
  color: #fff;
}

.sk-btn-secondary:hover {
  background-color: #0099DE;
  color: #fff;
}

.sk-btn-warning:hover {
  background-color: #E68603;
  color: #fff;
}

.sk-btn-light {
  color: #3F3F3F;
}

.sk-btn-lg {
  height: 50px;
}

.sk-btn-outline-primary {
  color: #00C83C;
}

.sk-btn-outline-primary:hover {
  color: white;
}

.sk-btn-outline-secondary {
  color: #02b1FF;
}

.sk-btn-outline-secondary:hover {
  color: white;
}

.sk-btn-outline-dark {
  color: #3F3F3F;
}

.sk-btn-light {
  color: #3F3F3F;
}

.sk-btn-bgk-white {
  background: #fff;
}



